Jump to content

Dev Rom juz jest !!!!!(stable tez )


Lipskus
 Share

Recommended Posts

1 godzinę temu, marcinj6 napisał:

Ja dzisiaj zainstalowalem dev odblokowalem bootloader i wrocilem na global i zainstalowalem xiaomi eu(miuipolska) wersje 6.3.17 ale ma ona błąd z bluetooth i poczta.

Nie zauważyłem u siebie błędów z bluetoothem, jakieś szczegóły?

Link to comment
Share on other sites

ja tez mam multi jezyk i nic mam to samo poczka i bluetoth moj kolega ma to samo a instalował razem ze mną. blutouth wlacza i wylacza sie a poczta nawet nie odpala 

Edited by Lipskus
Link to comment
Share on other sites

Ja zainstalowalem 3.0 twrp na global romie i widze ze mam tylko problem z bluetooth i apka poczty. I zastanawiam sie czy przeinstalowac to 6.3.17 bo widze ze jednak dziala BT. Tylko nie wiem co lepsze wrzucic na dev czy na global...?? Ogolnie to stabilniejszy powinien byc 7.1.18 z polskim jezykiem i nie powinno byc błedow bo to wersja stable. Juz sie pogubilem i nie wiem ktora wersja bedzie aktualizowana a ktora nie:/

P.S Thermos Ty masz 6.3.17 u Ciebie tez jest problem z bluetooth??

Link to comment
Share on other sites

24 minuty temu, marcinj6 napisał:

 

Ja zainstalowalem 3.0 twrp na global romie i widze ze mam tylko problem z bluetooth i apka poczty. I zastanawiam sie czy przeinstalowac to 6.3.17 bo widze ze jednak dziala BT. Tylko nie wiem co lepsze wrzucic na dev czy na global...?? Ogolnie to stabilniejszy powinien byc 7.1.18 z polskim jezykiem i nie powinno byc błedow bo to wersja stable. Juz sie pogubilem i nie wiem ktora wersja bedzie aktualizowana a ktora nie:/

P.S Thermos Ty masz 6.3.17 u Ciebie tez jest problem z bluetooth??

ja mam global 7.1.17 - ale kombinuje, żeby wrzucić xiaomi.eu

z bluetooth wszystko OK

 

Link to comment
Share on other sites

6 minut temu, thermoos napisał:

ja mam global 7.1.17 - ale kombinuje, żeby wrzucić xiaomi.eu

z bluetooth wszystko OK

 

tak ale nie masz xiaomi eu (wersja z polskim jezykiem ). ona ma problem z poczta i bluetooth. 

Link to comment
Share on other sites

3 minuty temu, Lipskus napisał:

tak ale nie masz xiaomi eu (wersja z polskim jezykiem ). ona ma problem z poczta i bluetooth. 

no własnie to eu chciałem wrzucić( czyli 6.3.17 z bazy na miui polska). Z tego wynika, że nie ma sensu.

ponowie pytanie:  które twrp zainstalowałeś ?

Edited by thermoos
Link to comment
Share on other sites

a to xiaomi eu 7.1.18 to co to jest?? z tego czytałem to wersja stable nie rozwojowa i tam też jest język polski..

nonda pisał że u niego bluetooth działa.. może to różnica na co się instaluje czy na global czy na dev. bo wiemy już że twrp 2870 nie działa i pozostaje 3.0.0

ja właśnie zflaszowałem global i jeszcze raz instaluje twrp 3.0.0 i 6.3.17 zobaczymy czy dalej bluetooth będzie swirował..

Edited by marcinj6
Link to comment
Share on other sites

5 minut temu, Lipskus napisał:

ale stable to jest wersaj stable 

no tak ponoć nie różni się wiele od 6.3.17 ma też język polski bo to multi jest. może aktualizacje będą rzadziej ale może przynajmniej nie będzie błędów?? czy mój tok myślenia jest błędny?:) bo tak teraz sobie myśle że jak na 6.3.17(miuipolska) będą co tydzień aktualizacje z błędami to nie wiem czy sens jest ją instalować..

Edited by marcinj6
Link to comment
Share on other sites

Przed chwilą, Lipskus napisał:

w stable nie masz ROOTA I DLA TEGO JEJ NIE IINSTALUJE

hmm a miuipolska jest root? bo jak zainstalowałem 6.3.17 i wrzuciłem super su z marketu to miałem info że roota nie ma. potem zainstalowałem paczkę super su w recovery i nagle root był więc już nie wiem..

Link to comment
Share on other sites

niby tak. próbuje jeszcze wrzucić 6.3.17 na dev wersje może to spowoduje działanie bluetooth. chyba że twrp 3.0.0 powoduje błędy bluetooth a 2870 błędy z wifi:p

Ja robie w sumie za każdym flaszem w recovery full wipe może nie trzeba go robić??

Edited by marcinj6
Link to comment
Share on other sites

a jakie twrp zainstalowałeś ?

Najpierw to 287, ale wywalał błąd przy próbie instalacji systemu, więc wrzuciłem 3.0.0 i wtedy poszło... Pewnie bt buguje się czasami przy przełączaniu, tylko, że ja przez cały czas mam włączony, więc prawdopodobnie dla tego działa.

Link to comment
Share on other sites

tutaj coś piszą ze na 6.3.17 BT nie działa..

http://xiaomi.eu/community/threads/6-3-17.30633/page-14

oki jest progress:)

zainstalowałem dev. na to wrzuciłem 6.3.17 nie robiłem żadnych wipe-ów zainstalowałem super su. i BT działa:) wprawdzie jak włączam to kilka razy mruga (włącza/wyłacza) ale po tych kilku razach działa i nie wyłącza:)

a z tego czytałem na xiaomi.eu to wiedzą już że jest problem z BT na 6.3.17 więc za tydzien już powinno być przy aktualizacji naprawione:)

także LIPSKUS możesz instalować tak jak ja a smarband będzie działał:) mi łączy się ze smartwatchem:)

Edited by marcinj6
Link to comment
Share on other sites

wyczytałem na xiaomi.eu że jak się zrobi wipe to potem BT w ogóle nie działa. i rzeczywiście jestem królik doświadczalny bo wszedłem z ciekawości w recovery i zrobiłem wipe i bluetooth już w ogóle nie zadziałał. a bez wipe się włącza po chwili.

potwierdzam żeby działało BT NA 6.3.17 NIE ROBIĆ WIPE-ÓW. będzie przez chwilę się włączać i wyłączać ale włączy się.

 

Edited by marcinj6
  • Like 1
Link to comment
Share on other sites

Lipskus nawet po zrobieniu full wipe ja mam chińskie śmieci ale możesz je usunąć do zera tak jak ja zrobiłem to teraz. BT działa, wprawdzie trzeba włączyć będzie migać potem wyłączyć i włączyć z powrotem włączyć pomiga i działa. jeśli używasz smartbanda to i tak masz caly czas włączony BT. poza tym jeśli przy instalacji deva dasz "flash all" to żadnych śmieci po przednich romach nie będziesz miał. a teraz wróciłeś na deva?

Link to comment
Share on other sites

  • Acid locked this topic
Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...